body {
    background-color: #000000;
}
.wrapper {
    max-width: 980px;
    margin: 0 auto;
}

.img-200 {
    max-height: 50px;
    width: 100%;
}

.header-img {
    width: 100%;
    max-height: 480px;

}

.bg-btn{
    background-color: #A07F4F;
    border: 1px solid #fff;
}

.bg-btn:hover{
    background-color: #a0804f57;
    border: 1px solid #fff;
}

.border-btn{
    border: 1px solid #A07F4F;
    color: #A07F4F;
}

.box-shadow{
    box-shadow: 0 0 10px #A07F4F;
}

.content {
    border:3px dotted #A07F4F;
}

.content a {
    color: #A07F4F;
}